@font-face {
  font-family: 'Sailec';
  src: url('https://fonts.assets-landingi.com/5zQh334AwSzJWhYH/SAILEC_LIGHT.TTF') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Sailec';
  src: url('https://fonts.assets-landingi.com/dV4k5bMdxGQXQi2F/SAILEC_LIGHT.TTF') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Sailec';
  src: url('https://fonts.assets-landingi.com/0SNEIh1MDfgF4Vkq/SAILEC_BOLD.TTF') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}